[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.TabIndex

TabIndex - the Index value of the currently selected Tab

## Declaration

Source position: comctrls.pp line 329

`published property TPageControl.TabIndex: Integer read GetTabIndex write SetTabIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .